@font-face {
  font-family: 'Digital-7 Mono';
  src: url('../fonts/Digital-7Mono.woff2') format('woff2'),
    url('../fonts/Digital-7Mono.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Digital-7';
  src: url('../fonts/Digital-7Italic.woff2') format('woff2'),
    url('../fonts/Digital-7Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Digital-7 Mono';
  src: url('../fonts/Digital-7MonoItalic.woff2') format('woff2'),
    url('../fonts/Digital-7MonoItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Digital-7';
  src: url('../fonts/Digital-7.woff2') format('woff2'),
    url('../fonts/Digital-7.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style: normal;
}

.digits {
  font-family: 'Digital-7 Mono';
  font-weight: 600;
  font-style: italic;
  font-size: 1.5rem;
  color: rgb(232, 149, 119);
  text-shadow: 0 0 5px rgba(255, 166, 0, 0.75), 0 0 15px rgba(255, 166, 0, 0.55), 0 0 25px rgba(255, 166, 0, 0.35);
}

.exchange_container {
  width: 400px;
  margin: 0 auto;
  background-color: #000;
  padding: 2rem;
}

.exchange_header {
  margin-bottom: 2rem;
}

.exchange_date,
.exchange_time {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.exchange_date {
  margin-bottom: 1rem;
}

.text1,
.text2 {
  font-size: 1.3rem;
  flex-grow: 1;
  text-align: center;
}

.text1,
.text2,
.curr_atr,
thead {
  color: #FFF;
}

thead td {
  font-size: 0.8rem;
}

table td {
  width: 80px;
  text-align: center;
}

.flag_pic {
  width: 80px;
  height: 40px;
  background: url('../sprite/1200px-Collection-national-flags.png');
  background-repeat: no-repeat;
  border: 1px solid #FFF;
}